package org.seasar.dao;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class UpdateFailureRuntimeException extends SRuntimeException {

	private Object bean_;

	public UpdateFailureRuntimeException(Object bean) {
		super("EDAO0005", new Object[] { bean.toString() });
		bean_ = bean;
	}

	public Object getBean() {
		return bean_;
	}
}